Support » Plugin: TinyMCE Color Picker » Updates!

Viewing 1 replies (of 1 total)
  • I’m using just fine with the latest WP installation, 4.7.3. Use it in conjunction with Tiny MCE Advanced. Hope this helps.

Viewing 1 replies (of 1 total)
  • The topic ‘Updates!’ is closed to new replies.